Subject: L2VPN/Ethernet -Related MPLS 2009 Conference -- Call for Presentation Abstracts

From: "Mcdysan, David E" <[email-masked]>
Date: Fri, 10 Apr 2009 10:45:16 -0400

The MPLS 2009 International Conference, the 12th Annual International
Conference on MPLS and Related Technologies, is scheduled for October 25
- 28, 2009, in Washington, DC. The Technical Program Committee is
soliciting abstracts for a proposed presentation representing
original/unpublished work covering cutting-edge topics, some of them
related to the PCE working . 

If you want to submit a presentation abstract, please see the following
URL:

http://www.isocore.com/mpls2009/call_for_papers/cfp.htm 

Many topics have been of interest to L2VPN working group members in the
past, and a number of you have been presenters at past MPLS conference
events.  The topics cover layer 2 VPN protocols (VPWS, VPLS) and also
Carrier Ethernet technologies.

Regards,

Dave McDysan